Bug 457271 - condor_config.local sets up LOCK in /tmp
Summary: condor_config.local sets up LOCK in /tmp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: grid-maint-list
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On: 449043
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-30 16:05 UTC by Matthew Farrellee
Modified: 2008-08-11 17:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:55:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0816 0 normal SHIPPED_LIVE Moderate: condor security and bug fix update 2008-08-11 17:55:17 UTC

Description Matthew Farrellee 2008-07-30 16:05:07 UTC
+++ This bug was initially created as a clone of Bug #449043 +++

that's bad policy as /tmp can be cleaned. would be better to have it in
/var/lib/condor

-- Additional comment from mfarrellee@redhat.com on 2008-06-05 09:43 EST --
condor_config also puts C_GAHP_LOCK in /tmp

-- Additional comment from mfarrellee@redhat.com on 2008-07-23 13:59 EST --
Underlying issue is concern that tmpwatch will delete locks, this is addressed
in 7.0.4 by LOCK_FILE_UPDATE_INTERVAL (defaults to 8 hours)

Available in 7.0.4-1

Comment 3 errata-xmlrpc 2008-08-11 17:55:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0816.html


Note You need to log in before you can comment on or make changes to this bug.